import matplotlib.pyplot as plt
import numpy as np
import io

f = open(".power_log", "r", encoding="utf-8")

data = f.readlines()
x = np.arange(len(data))
y = np.loadtxt(".power_log")

plt.plot(x,y)
plt.show()
